﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34322.80
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "API", "API\API.csproj", "{FF3CAD05-F2D4-4268-A0E6-CDDA2691B4FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Application", "Application\Application.csproj", "{F11C58D8-8B4A-4B53-BE2B-F5D61F54DED7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{FE1C9796-965F-49DD-B441-173811AF806F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Infrastructure", "Infrastructure\Infrastructure.csproj", "{E7AC75F2-AE26-4442-895E-7B17D037F38E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FF3CAD05-F2D4-4268-A0E6-CDDA2691B4FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF3CAD05-F2D4-4268-A0E6-CDDA2691B4FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF3CAD05-F2D4-4268-A0E6-CDDA2691B4FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF3CAD05-F2D4-4268-A0E6-CDDA2691B4FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{F11C58D8-8B4A-4B53-BE2B-F5D61F54DED7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F11C58D8-8B4A-4B53-BE2B-F5D61F54DED7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F11C58D8-8B4A-4B53-BE2B-F5D61F54DED7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F11C58D8-8B4A-4B53-BE2B-F5D61F54DED7}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE1C9796-965F-49DD-B441-173811AF806F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE1C9796-965F-49DD-B441-173811AF806F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE1C9796-965F-49DD-B441-173811AF806F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE1C9796-965F-49DD-B441-173811AF806F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7AC75F2-AE26-4442-895E-7B17D037F38E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7AC75F2-AE26-4442-895E-7B17D037F38E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7AC75F2-AE26-4442-895E-7B17D037F38E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7AC75F2-AE26-4442-895E-7B17D037F38E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {37151881-F421-48E7-9253-A67F429CC346}
	EndGlobalSection
EndGlobal
